/* ****************************************************************************************************************************** */
/* Page URI: http://www.koi-brunnen.ch
/* Version: 1.0
/* Author: Merz Manuel
/* Author URI: http://www.webclay.ch
/* ****************************************************************************************************************************** */

/* ****************************************************************************************************************************** */
/* SITE AND PAGE RELATED STYLES 											  */
/* ****************************************************************************************************************************** */
*{
	padding: 0;
	margin: 0;
}
* a,a:active,a:link,a:visited {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}
html {
	font-size: 100%; /* IE hack */ 
}
body {
	background-color: #fff;
 	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 62.5%;
	font-weight: normal;
	color: #fff;
	text-align:center; /* Only for IE */
}
#container {
	width: 930px;
	margin: 0 auto;
	background: url(images/page.jpg) repeat-y;
	overflow: auto;
	_overflow-x: hidden;
	_overflow-y: hidden;
}
#head {
	width: 930px;
	height: 83px;
	background: url(images/head.jpg) no-repeat;
}
#bar {
	width: 930px;
	height: 20px;
	background: url(images/bar.jpg) no-repeat;
}
#bar span {
	margin-right: 25px;
	_margin-right: 25px;
}
.homelink {
	float: left;
	margin-left: 25px;
}
.update {
	float: right;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
}
#bar span a,a:active,a:link,a:visited {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	font-weight: normal;	
	border-bottom: none;
}
#bar span a:hover {
	color: #6E1E0F;
	text-decoration: underline;
}
/* ****************************************************************************************************************************** */
/* NAVIGATION STYLES                  											  */
/* ****************************************************************************************************************************** */
#navigation {
	float: left;
	width: 166px;
	margin-left: 18px;
	_margin-left: 9px;
	background-color: #E5E5E5;
	text-align: left;
}
#navigation ul {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 1.1em;
	color: #353535;
	margin-bottom: 10px;
}
#navigation li {
	margin-left: 30px;
}
#navigation li a,a:active,a:link,a:visited {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 1.1em;
	color: #353535;
	list-style: round;
	font-weight: normal;
	text-decoration: none;
	border-bottom: none;
}
#navigation li a:hover  {
	color: #6D1E0F;
	text-decoration: underline;
}
#navigation a.onpage {
	color: #353535;
	font-weight: bold;
}
#navigation a.onpage:hover {
	color: #6E1E0F;
}
.navcaption {
	display: block;
	width: 166px;
	height: 21px;
	_padding-left: 5px;
	background: url(images/navcaption.jpg) no-repeat;
 	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #6E1E0F;
	font-weight: bold;
}
.navcaption > span {
	padding-left: 10px;
}
.extra {
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
}
/* ****************************************************************************************************************************** */
/* HEADING STYLES                            											  */
/* ****************************************************************************************************************************** */
h1 {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 1.6em;
	color: #000;
	font-weight: bold;
}
h2 {
	margin-bottom: 4px;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 1.0em;
	color: #000;
	font-weight: bold;
}
/* ****************************************************************************************************************************** */
/* CONTENT STYLES                           											  */
/* ****************************************************************************************************************************** */
#content {
	float: right;
	width: 717px;
	_width: 715px;
	margin-top: 0;
	margin-right: 22px;
	_margin-right: 15px;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 1.4em;
	color: #000;
	text-align: left;
}
#content a,#content a:active,#content a:link,#content a:visited {
	font-weight: bold;
	color: #6D1E0F;
	border-bottom: 1px dotted #469;
}
#content a:hover {
	border-bottom: none;
	border-bottom: 1px solid #469;
}
.imageleft {
	float: left;
	display: block;
	width: 282px;
	text-align: left;
}
.imageright {
	float: right;
	display: block;
	width: 282px;
	text-align: left;
}
.imgportrait {
	float: left;
	display: block;
}
p.text {
	width: 275px;
	text-align: justify;
	margin-left: 2px;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 1.0em;
}
#content p {
	margin-bottom: 15px;
}
#nachoben {
	float: right;
}
#nachoben a,#nachoben a:active,#nachoben a:link, #nachoben a:visited {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: bold;
	color: #6D1E0F;
	border-bottom: 1px dotted #469;	
}
#nachoben a:hover {
	border-bottom: none;
	border-bottom: 1px solid #469;
}
.licontent {
	margin-left: 50px;
	list-style: square;
}
.red {
	color: red;
}
/* ****************************************************************************************************************************** */
/* CONTENT STYLES USED IN LINKSECTION										  */
/* ****************************************************************************************************************************** */
#left {
	padding: 4px;
	float: left;
	width: 220px;
	background-color: #E5E5E5;
	border-bottom: 2px solid white;
}
#left a {
	font-weight: bold;
	border-bottom: none;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 0.9em;
}
#left span {
	display: block;
	width: 220px;
	background-color: #FEFEFE;
}
#middle {
	float: left;
	width: 220px;
	margin-left: 20px;
	_margin-left: 15px;
	background-color: #E5E5E5;
	border-bottom: 2px solid white;
}
#middle a {
	font-weight: bold;
	border-bottom: none;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 0.9em;
}
#middle span {
	display: block;
	width: 220px;
	background-color: #FEFEFE;
}
#right {
	float: right;
	width: 220px;
	margin-right: 5px;
	background-color: #E5E5E5;
	border-bottom: 2px solid white;
}
#right a {
	font-weight: bold;
	border-bottom: none;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 0.9em;
}
#right span {
	display: block;
	width: 220px;
	background-color: #FEFEFE;
}
.links {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 0.9em;
	background-color: #FEFEFE;
}
.linktitle {
	padding: 2px;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
}
#left a,a:active,a:link,a:visited {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	color: #6D1E0F;
	border-bottom: 1px dotted #469;
	font-weight: bold;
}
#left a:hover {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	color: #6D1E0F;
	border-bottom: 1px solid #469;
	font-weight: bold;
}
#middle a,a:active,a:link,a:visited {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	color: #6D1E0F;
	border-bottom: 1px dotted #469;
	font-weight: bold;
}
#middle a:hover {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	color: #6D1E0F;
	border-bottom: 1px solid #469;
	font-weight: bold;
}
#right a,a:active,a:link,a:visited {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	color: #6D1E0F;
	border-bottom: 1px dotted #469;
	font-weight: bold;
}
#right a:hover {
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	color: #6D1E0F;
	border-bottom: 1px solid #469;
	font-weight: bold;
}
/* ****************************************************************************************************************************** */
/* FOOTER STYLES                            											  */
/* ****************************************************************************************************************************** */
#footer {
	margin: 0 auto;
	width: 930px;
	height: 46px;
	background: url(images/footer.jpg) no-repeat;
}
#copy {
	padding-top: 18px;
	padding-left: 25px;
	float: left;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 1.1em;
	color: #fff;
}
#copy a,a:active,a:link,a:visited {
	color: #fff;
	border-bottom: 1px dotted white;
	_border-bottom: 1px dotted white;
}
#copy a:hover  {
	color: #fff;
	border-bottom: 1px solid white;
}
#sitedesign {
	float: right;
	padding-top: 18px;
	margin-right: 24px;
	_margin-right: 12px;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 1.1em;
}
#sitedesign a,a:active,a:link,a:visited {
	color: #fff;
	border-bottom: 1px dotted white;
	_border-bottom: 1px dotted white;
}
#sitedesign a:hover  {
	color: #fff;
	border-bottom: 1px solid white;
}